Make a quick vote 🗳 ️How do you refer to SuiteCRM extensions: add-ons or plug-ins? Click here to have your say 👈

ElasticSearch

Which Version of ElasticSearch is currently supported by Suitecrm 7.11.8?

I run a ES 6.5 without username & passwort.
Suitecrm can not conect to ES:

No alive nodes found in your cluster

Have you got any idea?

best regards,
Heimo

Our composer.json seems to require above 5.3

"elasticsearch/elasticsearch": "^5.3",

However the Docs say it requires 5.6.

https://docs.suitecrm.com/admin/administration-panel/search/elasticsearch/set-up-elasticsearch/

It’s probably not very tested in newer versions…